\begin{savequote}[75mm]
Nulla facilisi. In vel sem. Morbi id urna in diam dignissim feugiat. Proin molestie tortor eu velit. Aliquam erat volutpat. Nullam ultrices, diam tempus vulputate egestas, eros pede varius leo.
\qauthor{Quoteauthor Lastname}
\end{savequote}

\chapter{Introduction and Overview}

The object of modeling is not necessarily to produce an exact copy of a system, but to reproduce certain features that are important. Due to approximations and simplifications made before creating a model, it is obvious  that the model is  not perfect and cannot fully replace the original system. Approximation and simplification will cause the model to be invalid in some conditions and imprecise in other regimes.Therefore, by choosing an area of study, a particular choice of physical parameters, initial conditions and boundary conditions are needed to successfully simulate the original systems behavior.\\
Modeling of rock behavior can be done on fundamental properties and behavior of rock. These models usually start with basic physical assumptions and series of detailed tests will be conducted to evaluate the fundamental model. But the main problem is that such models are limited in scope. Due to the need of detailed measurement it is not always feasible to perform a large scale experiment and even sometimes large scale tests are not possible. That is why usual objective of detailed modeling is to simulate one isolated type of process or interaction. For example, small coal samples will provide informations on the physical properties and behavior of coal under certain loading conditions, but this properties will not represent reactions of a pillar under same load. Due to various discontinuities suck as cracks, cleat and bedding planes, the coal strength cannot be represented by a small specimen.\citep{Bieniawski1968325} The fundamental models can provide constants or offer useful information for use in more general less detailed models.\todo[inline]{maybe give an example of fundamental model}.\\ On the other hand Empirical model either fits directly into a mathematical formula or is used in tabular format. In empirical models data is gathered from experiments and case studies, and after that the mathematical formula or tabular form will be calibrated to the actual results. It is common to use a constant value to calibrate the empirical model. For example  : \\

\subsection{Statement of problem}

Empirical models are used world wide to design room and pillar mines. The ARMPS\footnote{ Analysis of Retreat Mining Pillar Stability }  program (2002),(2010) is commonly used in US coal mine design. Using it's large database and user-friendly GUI, ARMPS program is universally accepted as an accurate and reliable program for most coal mines.  ARMPS uses The tebutaty area and biniski equation to calculate blabla and glaglagla, but these empirical models do not consider the behavior of each individual layers of rock. They assume the the medium is continuous and homogenous. This assumptions will successfully approximate the statistical behavior of the microscopically complicated physical system. And using these assumptions ARMPS program will predict failure of a pillar. ARMPS program is simple to use and user-friendly,  but it does not have the ability to answer many questions like, "what actually happens in a pillar?". In other words, we sacrifice understanding for simplicity. also ARMPS this program cannot be used for detail analysis of a complex mine.And its not flexible enough to address various other parameters like dynamic-load, creeping, influence of water, etc.\\An ARMPS model defines a ranges within which pillar is expected to hold, but its not clear about the probabilities of the pillar behavior in other conditions.
\subsection{Research objective}
It is true that, to solve a simple physics problem no detailed knowledge of atoms and nuclei is needed.But the empirical models are faulted for its lack of scientific explanation of all the factors \todo[inline]{maybe its not "all" but "some of the factors"} that has impact on pillar stability. Also because to their nature they are limited and inflexible.\\  Due to exponential growth of computation power the use of numerical simulation programs is growing each year. These programs can now easily be used in design project. But empirical method are still ahead in being more reliable in average conditions. The numerical models need a lot of input parameters which is not always available. Also due to the lack of standard approach it is still not widely accepted, Although numerical simulation can be used in mine design, but each design needs a lot of input parameters and measurement for its calibration and in the end the generated model is only site specific.\\
This research tries to fill the gap between fundamental models and empirical model in room and pillar coal mining using FLAC3D.This general-purpose numerical program has a lot of flexibility and can be used in soil and rock mechanics. By using available databases used in calibration process of empirical equations, this research will Identify design parameters that can generate reliable result just like empirical models !

\subsection{Chapters Overview}
In section \ref{sec:empirical}, abroad review over the problem concerning the effect of shape and size on pillar strength is performed. 
